[data-id="441256180"]{--forceCriticalCSS:1}
[data-id="881383252"]{--componentBgColor:#f7f7f7;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:80px}body.adaptive-mobile [data-id="881383252"]{--indent-top:60px;--indent-bottom:40px}
[data-id="956904460"]{--forceCriticalCSS:1}
[data-id="305599514"],body.adaptive-mobile [data-id="305599514"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}
[data-id="376618721"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="376618721"],body.adaptive-mobile [data-id="376618721"]{--minHeight:1350px;--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}


